/* Based on Reset v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong,  tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 60%;
	color: #000;
	background: #fff;
}

ol, ul {
	list-style: none;

}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: none;
}

/* remember to define focus styles! */

:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

#cookie_table{
	
	padding: 0;
	margin: 0;
	border: solid 1px #ddd;
}

#cookie_table th{
	
	padding: 6px;
	margin: 0;
	border: solid 1px #ddd;
}
#cookie_table td{
	
	padding: 6px;
	margin: 0;
	border: solid 1px #ddd;
}
#cookie_table th p, #cookie_table td p{
	padding: 0;

}


/* =setup */

body {
	background: #f6f6f6;
	font-family: Verdana, Arial, sans-serif;
	color: #5b5b5b;
	line-height: 1.3;
}

#wrap {
	background: #fff;
	border: 1px solid #d9d9d9;
	width:900px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#header {
	height: 71px;
	position: relative;
}

#nav {
}


/* =layout */

#main {
	overflow: hidden;
	float: left;
	width: 900px;
}

#main table th{background:#eaeaea;text-align:center!important;}
#main table.redtop th{background:#B01938 url(../images/table_header_red.png) top left repeat-x;color:#fff;vertical-align:middle; height: 36px; font: 11px verdana; font-weight: bold;}
#main table.redtop td{background:#dbdbdb url(../images/table_cell_grey.png) bottom left repeat-x;}
#main table.redtop{border:1px solid #fff;}
#main table.redtop td{padding:8px 10px;}
#main table.redtop td,#main table.redtop th{border-bottom:2px solid #fff;border-right:2px solid #fff;}



.ps #primary {
	float: left;
	width: 700px;
}

.ps #secondary {
	float: right;
	width:178px;
	padding-top: 20px;
}

.ps #primary .content {
	padding: 14px 0px 14px 37px;
	overflow: hidden;

}

.sp #primary {
	float: right;
	width: 710px;
	
}

.sp #primary .content  {
	padding: 10px 35px;
	min-height: 400px;
}

.sp #primary .content .content {
	padding-bottom: 60px;
}

.sp #primary .content p {
	padding:0px 35px 0px;
}


#primary .content ul li {
	list-style-type:disk;
	list-style-position: inside;

}

.sp #secondary {
	float: left;
	width:188px;
}

.sp #secondary ul {
	font-family: Arial, Helvetica, sans-serif;
}

.sp #secondary ul a {
	padding: 14px 10px;
	text-align: center;
	display: block;
	border-bottom: 1px solid #D1D3D4;
	color: #555;
	font-size: 12px;
	font-weight: bold;
	background: #fafafa;
}

.sp #secondary ul a:hover {
	text-decoration: none;
	background: #DA1E48;
	color: #fff;
}

.sp #secondary ul li.active a {
	background: #E81155 url(../img/menu/sub_menu_item_selected.gif) left top repeat-x;
	color: #fff;
}

/* ============================= 3rd menu level ============================= */

.sp #secondary ol {
	font-family: Arial, Helvetica, sans-serif;
}

.sp #secondary ol a {
	padding: 10px 10px;
	text-align: center;
	display: block;
	border-bottom: 1px solid #D1D3D4;
	color: #777;
	font-size: 12px;
	font-weight: bold;
	background: #fafafa;
}

.sp #secondary ol a:hover {
	text-decoration: none;
	background: #DA1E48;
	color: #fff;
}

.sp #secondary ol li.active a {
	background: #E81155 url(../img/menu/sub_menu_item_selected.gif) left top repeat-x;
	color: #fff;
}

/* ============================= 3rd menu level ============================= */


.sp #secondary #menuheader a {
	background: #848484;
	color: #fff;
}

.sp #main {
	background: url(../img/bg/nav_left_bg.gif) top left repeat-y; 
}

.sp h1 {
	background: url(../img/bg/h1_bg.jpg) no-repeat;
	height:34px;
	font-size:19px;
	color:#5b5b5b;
	line-height: 34px;
	padding-left:35px;
	font-weight:normal;
	font-family: Calibri, "Myriad PRO", Arial;
}


#mainimg {
	width:900px;
	height:96px;
 	background: url(../img/head/aboutus_head.jpg);
}

/* =breadcrumbs */

#breadcrumbs {
 	background: url(../img/bg/nav_cur_page.gif) top left repeat-x;
 	height: 32px;
  	text-align: right;
 	padding: 0px 40px;
 	font-family: Arial, Verdana, sans-serif;
 	line-height: 32px;
} 

#breadcrumbs a {
	color:#7b7b7b;
	padding: 0 4px;
}


/* =promolist */

#primary .promolist .item { 
	width: 210px;
	float: left;
	margin-right: 11px;
	margin-bottom: 25px;
	background: #fff;
}

#secondary .promolist .item { 
	width: 158px;
	margin-top: 10px;
	background: #fff;
	border-top: 1px solid #d9d9d9;
	padding-top: 20px;
}

#secondary .promolist .first {
	border: none;
	padding-top: 0;
	margin-top: 0;
}

/* =global colours */

/* corporate red */
#nav ul a:hover,
h2,
.promolist h2,
a
{
	color: #DA1E48;
}


/* =nav */

#nav {
	font-family: Arial;
	font-size: 12px;
	width:900px;
	float: left;
	background: url(/img/menu/top_menu_first_item.gif);	
}

#nav ul {
}

#nav ul ul {
	position: absolute;
	left: -9999px;
	margin-top: 31px;
	width:150px; /* originally width:180px; */
	clear:left;
}

#nav ul li {
	position: relative;
}

#nav ul li, #nav ul a {
	display: block;
	float: left;
}

#nav ul li:hover ul, #nav ul li.hover ul {
	left: auto;
	cursor: pointer;
}

#nav ul a {
	width:150px; /* originally width:180px; */
	text-align: center;
	padding: 7px 0px 3px;
	height:21px;
 	font-weight: bold;
	color: #555;
}

#nav ul li a {
	background: url(../img/menu/top_menu_item.gif);
}

#nav ul li a:hover, #nav ul li a.active {
	background: url(../img/menu/top_menu_item_hover.gif);
}

#nav li.first a {
	background: url(../img/menu/top_menu_first_item.gif);
}

#nav li.first a:hover, #nav li.first a.active {
	background: url(../img/menu/top_menu_first_item_hover.gif);
}

#nav li.first ul a,
#nav li ul a{
	background: #fff;
}

#nav li.first ul a:hover,
#nav li ul a:hover{
	background: #eee;
}

#nav ul ul li {
	float: none;
}

#nav ul ul, #nav ul ul li {
	width:178px;
}

#nav ul ul a {
	border-bottom: 1px solid #e4e4e4;
	padding: 8px 10px;
	font-size: 11px;
	text-align: left;
	width: 158px;
 	height: auto;
}

#nav ul ul {
	border: 1px solid #e4e4e4;
	border-width: 0px 1px;
}




/* =typography */

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#nav a:hover {
	text-decoration: none;
}

.caps {
	text-transform: uppercase;
}

#util, #footer {
	font-size: 10px;
}

h1 {
	margin: 10px 0 14px;
}

h2 {
 	color: #5B5B5B;
	margin-left:35px;
}

h3 {
 	color: #5B5B5B;
	font-weight: normal;
	margin-left:35px;
}

.promolist h2 {
 	margin-left: 0;
 	padding: 6px 0;
 	text-transform: uppercase;
}

p {
	margin-bottom: 15px;
}

#primary ul {
	margin: 0 80px 1.5em 35px;
	padding: 0;
	line-height: 1.3em;
	color: #5B5B5B;
}

#primary ul li {
	list-style: none;
	background: url(../img/bg/bulletgray.gif) 0px 5px no-repeat;
	margin: 5px 0;
	padding: 0 0 0 15px;
}

/* =font size changer */

body.fs_small #main {
	font-size: 100%;
}

body.fs_normal #main {
	font-size: 120%;
}

body.fs_large #main {
	font-size: 140%;
}


/* Home Page Promo Boxes */

div.promolist div.enhanced h2{padding:15px 0 15px 48px;font-size:13px;margin-bottom:6px;background-position:top left;background-repeat:no-repeat;zoom:1;}
div.promolist div.enhanced h2 a,div.promolist div.enhanced h2 a:hover{text-decoration:none;}
div.promolist div.enhanced div.yellow_promo h2{background-image:url(/img/enhanced_yellow_promo.png);}
div.promolist div.enhanced div.yellow_promo h2,div.promolist div.enhanced div.yellow_promo h2 a{color:#F4B029;}
div.promolist div.enhanced div.red_promo h2{background-image:url(/img/enhanced_red_promo.png);}
div.promolist div.enhanced div.red_promo h2,div.promolist div.enhanced div.red_promo h2 a{color:#C20464;}
div.promolist div.enhanced div.blue_promo h2{background-image:url(/img/enhanced_blue_promo.png);}
div.promolist div.enhanced div.blue_promo h2,div.promolist div.enhanced div.blue_promo h2 a{color:#0773BB;}
div.promolist div.enhanced div.green_promo h2{background-image:url(/img/enhanced_green_promo.png);}
div.promolist div.enhanced div.green_promo h2,div.promolist div.enhanced div.green_promo h2 a{color:#00A258;}
div.promolist div.enhanced div.purple_promo h2{background-image:url(/img/enhanced_purple_promo.png);}
div.promolist div.enhanced div.purple_promo h2,div.promolist div.enhanced div.purple_promo h2 a{color:#492883;}
div.promolist div.enhanced div.orange_promo h2{background-image:url(/img/enhanced_orange_promo.png);}
div.promolist div.enhanced div.orange_promo h2,div.promolist div.enhanced div.orange_promo h2 a{color:#f3612e;}







/* the words "Changing Tomorrow" need to appear in all caps and with "hanging Tomorrow" as subscript text */
.ct {
	font-variant: small-caps;
}


/* =footer */

#footer {
	overflow: hidden;
	padding:8px 20px;
	background: url(../img/bg/footer_bg2.gif) top left repeat-x;
	width:860px;
}

#footer #footerlinks {
	float: right;
}

#footer #statement {
	float: left;
}

#footer, #footer a {
	color: #777;
}



/* =util */


#util {
	position: absolute;
	top:0px;
	right:20px;
 	width:450px;
	height:55px;
}

#util a {
	color: #5b5b5b;	
}

#fontsize, #search, #print {
 	float: left;
 	height: 22px;
 	margin-top: 33px;
}

#fontsize {
	width:146px;
}

#fontsize li {
	display: block;
	float: left;
}

#fontsize span {
	float: left;
	line-height:22px;
	padding: 0px 4px;
}

#fontsize a {
	text-indent: -9999px;
	display: block;	
	height: 22px;	
}

#zoom1 a, #zoom3 a {
	width: 28px;
}

#zoom1 a {
	background: url(../img/buttons/zoom1.jpg) top left no-repeat;	
}

#zoom3 a {
	background: url(../img/buttons/zoom3.jpg) top left no-repeat;	
}

#zoom2 a {
 	width: 25px;
	background: url(../img/buttons/zoom2.jpg) top left no-repeat;
}

#zoom1 a:hover, body.fs_small #zoom1 a {
	background: url(../img/buttons/zoom1_over.jpg) top left no-repeat;	
}

#zoom3 a:hover, body.fs_large #zoom3 a {
	background: url(../img/buttons/zoom3_over.jpg) top left no-repeat;	
}

#zoom2 a:hover, body.fs_normal #zoom2 a {
	background: url(../img/buttons/zoom2_over.jpg) top left no-repeat;
}


#search {
	width:245px;
}

#print {
	cursor: pointer;
}


#search #keywords {
	width:175px;
	float: left;
	margin-right: -6px;
}

#quicklinks {
	float: right;
	position:absolute;
	right:0px;
	top:10px;
}

#quicklinks li {
	float: left;
}

#quicklinks li a {
	padding: 0 5px;
}


/* =extras */

#presentation {
	width:700px;
	height:255px;
	background-image:
}

#pagetop {
	width:634px;
	height:32px;
	text-align: right;
	margin-bottom: 10px;
	margin-top: 40px;
}

#pagetop a {
	background: url(../img/bg/bg_fnavi.gif) left center no-repeat;
	display: block;
	width:604px;
	height:30px;
	padding: 0 30px 0 0;
	line-height: 25px;
	letter-spacing: 1px;
	color: #777;
}

#pagetop a:hover {
	background: url(../img/bg/bg_fnavi_on.gif) left center no-repeat;
}

.callout {
	width: 433px;
	height: 61px;
	margin-left: 35px;
	background: url( ../img/bg/callout.gif) no-repeat left bottom;
	font-family: Calibri, "Myriad PRO", Arial;
	font-size: 18px;
	color: #5b5b5b;
	line-height: 1.2em;
	text-align: center;
	padding: 28px 63px 28px 63px;
}

a.cmsedit {
	float: right;
	padding: 4px 6px;
	margin-right: 7px;
	border: 1px solid #ddd;
}

a.cmsedit:hover {
	background: #888;
	color: #fff;
	text-decoration: none;
}

/* =forms */


label {
	font-family: arial;
    font-size: 11px;
	width: 140px;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	margin-top: 0.3em;
	display: block;
	color:#999;
}

input{
	margin-bottom: 5px;
}
select{
	margin-bottom: 5px;
}
input.text {
	border: 1px solid #d1d1d1;
	background: #fff;
	height:18px;
	line-height:18px;
	font-size:10px;
	padding-left: 4px;
	padding-right: 4px;
}

input.password {
	border: 1px solid #d1d1d1;
	background: #fff;
	height:18px;
	line-height:18px;
	font-size:10px;
	padding-left: 4px;
	padding-right: 4px;
}

input.btn {
	width:auto;
}


/* =contact form */
.webform label {
	display: block;
	position: relative;
	float: left;
	clear: left;
	width: 15em;
	font-weight: bold;
	padding: 0.45em 0.5em 0 0;
	text-align: right;
}

.webform input.standard, select.standard {
	margin-bottom: 0.5em;
}

.webform input.submitForm {
	margin: 1em 0 1em 0em;
}

.webform span.reqfield {
	color: #c03;
}			

/* =search results */

.SearchResult {
	margin-top:10px;
	margin-bottom: 20px;
}

.SearchResult dt {
	font-size: 13px;
}

.SearchResult em a {
	color: #888;
	padding: 3px 0;
	display: block;
}


 
/* CSS for small screen devices */
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

}
